Subject: Re: ELBA ISLAND LNG TERMINAL - Cost of Service
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 28 Feb 2001 13:56:25 -0800 (PST)

James:

As discussed, you will update this information with Rod Hayslett, in specific regard to the "estimate" information that I have generated.  I do not wish to change any of the rate data provided by Southern LNG in the excel spreadsheet, although your comments as to specific areas of concern are most helpful, as I expect Southern LNG to come forth with a number of changes at the time of their "True-Up Filing" with the FERC (October 2001 or so).

We talked about the additional costs of the docking pilots on the standby tugs (versus your estimate).

We talked about certain costs that you are going to check with El Paso Merchant Energy (maintenance dredging).

We really have two stripping alternatives - I have shown only ours, as adjusted.  However, I agree with the need to reflect the proposal advanced by El Paso Merchant Energy.  Please work with Rod Hayslett on setting up this alternative in the spreadsheet.

The reason to have Rod develop the model is so we can quickly calculate what the cost-of-service impact will be for various capital projects and, hence, what the comparative economics are.

Regards.
Les

James McMillan
02/25/2001 10:50 AM
To:	Les Webber/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:	 

Subject:	Re: ELBA ISLAND LNG TERMINAL - Cost of Service   

Les,

I have the following comments on your attached Cost of Service Model:

Assume that AFUDC is essentially "Interest during Construction," at a rate of 10%.
Suspect that $9,739,130 Stabilization (Air or N2) Cost provided by Southern LNG on April 3, 2000 does not include spare parts, which would increase parts by about 2%, i.e. $195,000.  This system would also increase O&M Costs: Fixed Cost - 0 (assume no increase in staff); Variable O&M - $100,000 (Swag for Maintenance Cost);  Electric Power by $530,000 per year (6000 hp operating 1/3 of time) 
Question to SLNG, does their $2,450,000/hr Variable O&M include maintenance dredging of the Dock & Turning Basin?
August 2000 - same comment on spare parts as item 2 above, increase Spares by 2% times incremental capital cost:  $300000/yr for 3.8% Air and $440,000 for N2 injection
FERC Environmental SWAGs for Capital Cost look OK.  Assume your $2,750,000 Fixed O&M Cost is for Maintenance Dredging; camera maintenance will be negligible  Spare parts would only apply to camera surveillance, which is negligible.
Stand by Tugs cost does not include standby tug pilots.  Add another $200,000 (SWAG) per year for them.
Stripping Alternative - shouldn't we be using El Paso Energy's latest proposal here?  i.e. the $34.5 MM proposal (Scaled up to $54 MM for contingency, owner's cost and interest during construction, plus another $0.5 to $5.0 for export facilities) with another $2.4 MM/hr for O&M?

Regards
James

Les Webber

02/19/2001 05:42 PM
To:	Rod Hayslett@ENRON, Eric Groves@ECT, Lisa Yoho@Enron, James McMillan/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:	 

Subject:	ELBA ISLAND LNG TERMINAL - Cost of Service

Greetings:

I am attaching my Excel spreadsheet that takes you through the various iterations of the capital expenses and cost-of-service calculations for the Elba Island LNG Terminal.  I have included certain "estimate" information that reflects my attempt to derive cost-of-service information to augment what Southern LNG has provided.

Rod Hayslett has kindly agreed to develop the proper algorithm to more accurately calculate this information and to work with Eric Groves on integrating this as a module in Eric's LNG economic evaluation model for the Atlantic Basin.  I believe we will need this in order to analyze the proposals that we expect to receive from El Paso Merchant Energy this week.

I would also like James McMillan to take a look at the commodity charges and electric power rates for the nitrogen injection, air injection and gas liquids stripping cases, as well as at the fixed O&M costs.  Some updating of the "estimate" information is likely needed.

I will send copies of the relevant background information received from Southern LNG to each of you.  In addition, I will be sending out a general memo to a wider audience with the attached spreadsheet.

Regards.
Les Webber

<Embedded StdOleLink>